GmagickDraw::gettextdecoration
GmagickDraw::line
GmagickDraw
PHP Manual

# GmagickDraw::gettextencoding

(PECL gmagick >= Unknown)

GmagickDraw::gettextencoding — Returns the code set used for text annotations

### Description

public void GmagickDraw::gettextencoding ( void )

Returns a string which specifies the code set used for text annotations.

### Parameters

This function has no parameters.

### Return Values

Returns a string specifying the code set or false if text encoding is not set.

GmagickDraw::gettextdecoration
GmagickDraw::line
GmagickDraw
PHP Manual